.card-header {
    font-size: 2.1rem;
    padding: 5px;
    border-bottom: 1px solid gray;
    margin-bottom: 10px;
}

.btn-floating{
    margin-left: 5px;
    margin-right: 5px;
}

.filter-settings {
    background-color: #eeeeee;
    padding: 5px;
}

.filter-settings select {
    font-size: 0.5rem;
}

.filter-settings .row {
    margin-bottom: 0px;
}

th .input-field {
    max-width: 100px;
}
th input, th select, th label, th select option {
    font-size: 0.8rem;
    height: 17px;
}

tr {
    background-color: #dddddd;
}

.select-wrapper  input.select-dropdown{
    height: 2rem !important;
    font-size: 0.8rem !important;
}